<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Include="wwwroot\App_Data\Data.xml" />
    <None Include="wwwroot\Content\bootstrap.min.css" />
    <None Include="wwwroot\Content\images\ajax-loader.gif" />
    <None Include="wwwroot\Content\images\spritesheet-2x.png" />
    <None Include="wwwroot\Content\images\spritesheet.png" />
    <None Include="wwwroot\Content\leaflet.css" />
    <None Include="wwwroot\Content\leaflet.draw.css" />
    <None Include="wwwroot\Content\Site.css" />
    <None Include="wwwroot\desktop.png" />
    <None Include="wwwroot\favicon.ico" />
    <None Include="wwwroot\index.html" />
    <None Include="wwwroot\Images\ajax-loader.gif" />
    <None Include="wwwroot\Images\save.png" />
    <None Include="wwwroot\Scripts\images\marker-icon%402x.png" />
    <None Include="wwwroot\Scripts\images\marker-icon-2x.png" />
    <None Include="wwwroot\Scripts\images\marker-icon.png" />
    <None Include="wwwroot\Scripts\images\marker-shadow.png" />
    <None Include="wwwroot\Scripts\jquery-1.11.1.min.js" />
    <None Include="wwwroot\Scripts\leaflet.draw.js" />
    <None Include="wwwroot\Scripts\leaflet.js" />
    <None Include="wwwroot\Scripts\thinkgeo.leaflet.js" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="ThinkGeo.UI.WebApi" Version="12.3.5" />
  </ItemGroup>

</Project>
